import pandas as pd
import matplotlib.pyplot as plt
import numpy as np

%matplotlib inline

#导入数据
data=pd.read_csv("creditcard.csv")
print(data.head())

#作图
count_classes=pd.value_counts(data["Class"],sort=True).sort_index()
count_classes.plot(kind="bar")
plt.xlabel("Class")
plt.ylabel("Frequency")
