#!/bin/bash
#运行Hadoop streaming hadoop-streaming.jar任务

hadoop jar /opt/hadoop-2.x/contrib/streaming/hadoop-streaming-0.1.jar \
    -input /input/acled/Niger.tsv \
    -output /output/acled/acled.out \
    -mapper location_regain_mapper.py \
    -reducer location_regain_by_time.py \
    -file location_regain_mapper.py \
    -jobconf stream.num.map.output.key.fileds=2
    -jobconf mappred.reduce.tasks=1